/* Maintenance CSS */

/* Quick Normalize Boilerplate Action */
/**
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */

html {
  font-family: sans-serif; /* 1 */
  -ms-text-size-adjust: 100%; /* 2 */
  -webkit-text-size-adjust: 100%; /* 2 */
}

body{
	margin: 0;/* Remove default margin.*/
	margin-top:20px;
	width:100%;
	font-family: Helvetica, Arial, Tahoma, Verdana;
	color: #333;
	line-height: 1.35rem;
}

h1 { font-size: 1.65rem; line-height: 3rem; }

.header-container{
	text-align:center;
	padding: 20px;
}

.header-container .header .msg {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.header-container img { width: 100%; }

.header-container,
.footer-container{
	margin:auto;
}
.footer-container{
	font-size:11px;
	font-size:0.6875rem;
	color:#ccc;
	text-align:center;
	padding-top:3em;
}

/* ==========================================================================
   Media Queries for Responsive Design.
   Theses examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 650px) {
	body { width: 65%; margin: 0 auto; }
	.header-container img{ width: auto; }
	h1 { font-size: 2.5rem }
}